Bug 188723 - Support for directory-based deployment
Support for directory-based deployment
Status: RESOLVED FIXED
Product: serverplugins
Classification: Unclassified
Component: WebLogic
7.0
PC All
: P1 (vote)
: 7.0
Assigned To: Petr Hejl
issues@serverplugins
:
Depends on: 189012
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 07:54 UTC by Petr Hejl
Modified: 2011-03-23 10:02 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Hejl 2010-07-16 07:54:03 UTC
The plugin should support directory based deployment aka exploded archive deployment in WL terminology.
Comment 1 Petr Hejl 2010-07-23 10:28:04 UTC
Initial support pushed - web-main c66c00aab308.
Comment 2 Quality Engineering 2010-07-24 03:38:36 UTC
Integrated into 'main-golden', will be available in build *201007240001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/c66c00aab308
User: Petr Hejl <phejl@netbeans.org>
Log: #188723 Support for directory-based deployment + deploy improvements, user feedback
Comment 3 Petr Hejl 2010-07-29 08:39:37 UTC
Support for deploy on save - web-main 4ff9a3f7cc11.
Comment 4 Petr Hejl 2011-03-23 10:02:22 UTC
Done.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo